::-webkit-scrollbar {
	display: none
}

::-webkit-input-placeholder {
	color: #ccc;
	font-size: 0.28rem;
}

:-moz-placeholder {
	color: #ccc;
	font-size: 0.28rem;
}

::-moz-placeholder {
	color: #ccc;
	font-size: 0.28rem;
}

:-ms-input-placeholder {
	color: #ccc;
	font-size: 0.28rem;
}

html,
body{
	width: 100%;
	height: 100%;
}

.container{
	width: 100%;
	height: 100%;
}

.tit,
.clearfixed{
	display: none;
}

.firsttips{
	width: 100%;
	height: 0.7rem;
	line-height: 0.7rem;
	background-color: #fff8ef;
	padding: 0 0.3rem;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	position: relative;
}

.firsttips img{
	width: 0.26rem;
	height: 0.26rem;
}

.firsttips img.firsttips_close{
	position: absolute;
	right: 0.3rem;
	top: 50%;
	transform: translateY(-50%);
}

.firsttips span{
	color: #ff9000;
	padding-left: 0.1rem;
}

.topcontent{
	width: 100%;
	height: 3rem;
	background-color: #fff;
	padding: 0 0.2rem 0.3rem;
	box-sizing: border-box;
	box-shadow: 0 0.08rem 0.14rem 0 rgba(0, 0, 0, 0.08);
	position: relative;
	z-index: 1;
}

.topcontent-item{
	width: 100%;
	height: 0.9rem;
	line-height: 0.9rem;
	font-weight: bold;
}

.topcontent-item .routeline-area,
.topcontent-item .depart-area,
.topcontent-item .reach-area{
	padding: 0 0.3rem;
	border-radius: 0.16rem;
	display: flex;
	align-items: center;
	position: relative;
}

.topcontent-item .active{
	background-color: #efefef;
}

.topcontent-item .icon_line{
	width: 0.22rem;
	height: 0.22rem;
}

.topcontent-item label,
.topcontent-item span{
	font-size: 0.28rem;
	position: relative;
}

.routeline-area{
	display: flex;
	align-items: center;
}

.routeline-area .icon_arrow_right{
	width: 0.1rem;
	height: 0.18rem;
}

.topcontent-item span.routeline{
	padding-left: 0.15rem;
	padding-right: 0.25rem;
}

.topcontent-item label{
	width: 1rem;
	text-align: center;
	padding: 0 0.5rem 0 0.3rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: inline-block;
}

.topcontent-item .depart-area label::before{
	content: '';
	width: 0.16rem;
	height: 0.16rem;
	background-color: #0086f6;
	border-radius: 0.16rem;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.topcontent-item .depart-area label::after{
	content: '';
	width: 0.08rem;
	height: 0.08rem;
	background-color: #fff;
	border-radius: 0.08rem;
	position: absolute;
	left: 0.04rem;
	top: 50%;
	transform: translateY(-50%);
}

.topcontent-item .reach-area label::before{
	content: '';
	width: 0.16rem;
	height: 0.16rem;
	background-color: #ff720e;
	border-radius: 0.16rem;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.topcontent-item .reach-area label::after{
	content: '';
	width: 0.08rem;
	height: 0.08rem;
	background-color: #fff;
	border-radius: 0.08rem;
	position: absolute;
	left: 0.04rem;
	top: 50%;
	transform: translateY(-50%);
}

.departcity i{
	width: 0.1rem;
	height: 0.1rem;
	border-radius: 0.1rem;
	background-color: #666;
	display: block;
	position: absolute;
	right: 0.2rem;
	top: 50%;
	transform: translateY(-50%);
}

.reachcity i.arrowbottom{
	width: 0;
	height: 0;
	border: solid 0.1rem transparent;
	border-top-color: #666;
	border-bottom: #666;
	display: block;
	position: absolute;
	right: 0.15rem;
	top: 50%;
	transform: translateY(-50%);
}

.reachcity i.arrowtop{
	width: 0;
	height: 0;
	border: solid 0.1rem transparent;
	border-top: #666;
	border-bottom-color: #666;
	display: block;
	position: absolute;
	right: 0.15rem;
	top: 50%;
	transform: translateY(-50%);
}

.topcontent-item input{
	max-width: 4.5rem;
	line-height: 0.48rem;
	font-size: 0.36rem;
	font-weight: bold;
	outline: none;
	border: none;
	background-color: unset;
	display: inline-block;
	/* overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap; */
}

.topcontent-item .icon_clear{
	width: 0.3rem;
	height: 0.3rem;
	position: absolute;
	right: 0.15rem;
	top: 50%;
	transform: translateY(-50%);
	display: none;
}

.mapcontainer{
	width: 100%;
	height: calc(100% - 3.7rem);
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 0;
}

.mapcontainer .map{
	width: 100%;
	height: 100%;
}

.mapcenter-area{
	width: 0.18rem;
	height: 0.18rem;
	border-radius: 0.09rem;
	background: radial-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.4), rgba(0,0,0,0.1));
	box-shadow: 0 0 0.1rem rgb(0 0 0 / 50%);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50% , -50%);
	margin-top: -0.09rem;
}

.mapcenter{
	width: 100%;
	height: 100%;
	position: relative;
}

.mapcenter::before{
	content: '';
	width: 0.05rem;
	height: 0.32rem;
	background-color: #2477d3;
	position: absolute;
	left: 0.07rem;
	bottom: 0.09rem;
}

.mapcenter::after{
	/* content: '';
	width: 0.1rem;
	height: 0.1rem;
	background-color: #2477d3;
	filter: drop-shadow(0 6px 6px rgba(0, 0, 0, 0.6));
	position: absolute;
	left: 50%;
	bottom: -0.42rem;
	transform: translateX(-50%); */
}

.mapcenter-address{
	width: max-content;
	max-width: 3.75rem;
	min-width: 2.1rem;
	min-height: 0.4rem;
	line-height: 0.4rem;
	/* text-align: center; */
	color: #fff;
	font-size: 0.26rem;
	padding: 0.2rem 0.25rem;
	border-radius: 0.8rem;
	background-color: #1890ff;
	position: absolute;
	left: 50%;
	bottom: 0.41rem;
	transform: translateX(-50%);
}

.otherinfo{
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
}

.applyorder{
	width: 100%;
	height: 0.9rem;
	line-height: 0.9rem;
	text-align: center;
	color: #fff;
	font-size: 0.36rem;
	background-color: #1890FF;
	display: none;
}

.myhome{
	width: 0.96rem;
	height: 0.96rem;
	position: absolute;
	right: 0.2rem;
	top: -1.1rem;
}
.mainbg{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.75);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	display: none;
}
/* -------------线路弹窗----------------- */
.routeline-prompt{
	width: 6.2rem;
	border-radius: 0.16rem;
	background-color: #f4f4f4;
	/* overflow: hidden; */
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50% , -50%);
	z-index: 100;
	display: none;
}

.routeline-prompt-tit{
	width: 100%;
	line-height: 1rem;
	text-align: center;
	font-size: 0.34rem;
	font-weight: bold;
	border-radius: 0.16rem 0.16rem 0 0;
	background-color: #fff;
}

.routeline-prompt-cont{
	width: 100%;
}

.routeline-departcity{
	width: 100%;
	line-height: 0.84rem;
	padding-left: 0.55rem;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	position: relative;
}

.routeline-departcity label{
	font-size: 0.26rem;
}

.routeline-departcity span{
	font-size: 0.3rem;
	font-weight: bold;
	padding-right: 0.35rem;
	position: relative;
}

.routeline-departcity span.arrowbottom::before{
	content: '';
	width: 0;
	height: 0;
	border: solid 0.1rem transparent;
	border-top-color: #666;
	border-bottom: #666;
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.routeline-departcity span.arrowtop::before{
	content: '';
	width: 0;
	height: 0;
	border: solid 0.1rem transparent;
	border-top: #666;
	border-bottom-color: #666;
	display: block;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.departcity-list{
	width: 2.4rem;
	max-height: 4rem;
	background-color: #fff;
	border-radius: 0.16rem;
	box-shadow: 0 -1px 0.22rem 0 rgba(0, 0, 0, 0.1);
	overflow-x: hidden;
	overflow-y: scroll;
	position: absolute;
	left: 1.3rem;
	top: 0.8rem;
	z-index: 101;
	display: none;
}

.departcity-list-item{
	line-height: 0.4rem;
	font-size: 0.3rem;
	text-align: center;
	padding: 0.2rem;
	border-bottom: solid 1px #eee;
}

.departcity-list-item:last-child{
	border: none;
}

.departcity-list-item.active{
	color: #1890FF;
}

.reachcity-list{
	width: 2.4rem;
	max-height: 4rem;
	background-color: #fff;
	border-radius: 0.16rem;
	box-shadow: 0 -1px 0.22rem 0 rgba(0, 0, 0, 0.1);
	overflow-x: hidden;
	overflow-y: scroll;
	position: absolute;
	left: 0;
	top: 0.8rem;
	z-index: 101;
	display: none;
}

.reachcity-list-item{
	line-height: 0.4rem;
	font-size: 0.3rem;
	text-align: center;
	padding: 0.2rem;
	border-bottom: solid 1px #eee;
}

.reachcity-list-item:last-child{
	border: none;
}

.reachcity-list-item.active{
	color: #1890FF;
}

.routeline-list{
	max-height: 4.5rem;
	border-radius: 0.16rem;
	background-color: #fff;
	margin: 0 0.3rem 0.3rem;
	overflow-x: hidden;
	overflow-y: scroll;
}

.routeline-list-item{
	border-bottom: solid 1px #eee;
	padding: 0.25rem 0.25rem;
	position: relative;
}

.routeline-list-item:last-child{
	border-bottom: 0;
}

.routeline-list-item span{
	line-height: 0.4rem;
	font-size: 0.3rem;
	padding-right: 0.3rem;
	display: block;
}

.routeline-list-item img{
	width: 0.28rem;
	height: 0.2rem;
	position: absolute;
	right: 0.25rem;
	top: 50%;
	transform: translateY(-50%);
	display: none;
}

.routeline-list-item.active img{
	display: block;
}

.routeline-list-nothing{
	width: 100%;
	text-align: center;
	display: none;
}

.routeline-list-nothing img{
	width: 3.86rem;
	height: 2.36rem;
	display: block;
	margin: 0.5rem auto 0;
}

.routeline-list-nothing p{
	font-size: 0.3rem;
	font-weight: bold;
	padding: 0.1rem 0 1.2rem;
}

/* -----------不在服务区提示------------ */
.notinservicearea{
	width: 100%;
	line-height: 0.7rem;
	background-color: #fff8ef;
	display: flex;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
}

.notinservicearea img{
	width: 0.26rem;
	height: 0.26rem;
	margin: 0 0.1rem 0 0.3rem;
}


.notinservicearea span{
	color: #ff9000;
	font-size: 0.26rem;
}

/* --------------检索列表------------- */
.search_list{
	width: 7.1rem;
	min-height: 1.2rem;
	height: calc(100% - 4rem);
	overflow-x: hidden;
	overflow-y: scroll;
	border-radius: 0.16rem;
	background-color: #fff;
	margin: 0.2rem;
	filter: drop-shadow(0 0 0.2rem rgba(0, 0, 0, 0.4));
	position: relative;
	display: none;
}

.search_list_close{
	width: 0.26rem;
	height: 0.26rem;
	position: absolute;
	right:  0.25rem;
	top: 0.25rem;
}

.search_list_item{
	width: 100%;
	padding: 0.1rem 0.3rem;
	box-sizing: border-box;
	border-bottom: solid 1px #eee;
}

.search_list_item:last-child{
	border: none;
}

.search_list_item_name{
	width: 100%;
	line-height: 0.4rem;
	font-size: 0.3rem;
	display: flex;
	align-items: center;
	padding-top: 0.1rem;
}

.search_list_item_name span{
	font-weight: bold;
}

.search_list_item_name label{
	min-width: 0.54rem;
	text-align: center;
	font-size: 0.2rem;
	color: #fff;
	border-radius: 0.06rem;
	padding: 0 0.08rem;
	margin-left: 0.2rem;
}

.search_list_item_name label.recommend-tag{
	background-color: #ff9000;
}

.search_list_item_name label.fixedpoint-tag{
	background-color: #1890ff;
}

.search_list_item_name label.notinservice-tag{
	background-color: #999;
}

.search_list_item_subname{
	width: 100%;
	font-size: 0.24rem;
	color: #999;
	padding: 0.05rem 0 0.1rem;
}

.search_list_nothing{
	width: 100%;
	text-align: center;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.search_list_nothing img{
	width: 3.86rem;
	height: 2.36rem;
	display: block;
	margin: 0.5rem auto 0;
}

.search_list_nothing p{
	font-size: 0.3rem;
	font-weight: bold;
	padding: 0.1rem 0 1.2rem;
}

.notinservice span{
	color: #ccc;
}

.notinservice label{
	color: #fff;
	background-color: #ccc!important;
}

/* ---------滚动公告------------- */
.news {
	width: 100%;
	height: 0.6rem;
	line-height: 0.6rem;
	color: #ff9000;
	font-size: 0.24rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff8ef;
	padding-left: 0.6rem;
	overflow: hidden;
	position: relative;
	display: none;
}

.news .icon-laba {
	width: 0.24rem;
	height: 0.26rem;
	display: block;
	position: absolute;
	left: 0.3rem;
	top: 0.17rem;
}

.news .newslist{
    width: max-content;
	min-width: 100%;
    height: 0.6rem;
    line-height: 0.6rem;
}

.span_text {
    display: inline;
    vertical-align: middle;
    line-height: 0.6rem;
	padding-right: 0.2rem;
    overflow: hidden;
}

/* ----------通知弹窗-------------- */
.notice-prompt{
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	display: none;
}

.notice-prompt-cont{
	max-width: 6.65rem;
	left: 50%;
	top: 45%;
	transform: translate(-50%, -50%);
	position: relative;
	display: inline-block;
}

.notice-img{
	width: auto;
	height: 5.94rem;
}

.notice-prompt-close{
	width: 0.5rem;
	height: 0.5rem;
	position: absolute;
	/* right: 0;
	top: -0.95rem; */
	left: 50%;
	bottom: -0.9rem;
	transform: translateX(-50%);
}

.notice-cont{
	overflow: hidden;
	width: 5.5rem;
	border-radius: 0.24rem;
	background-color: #fff;
	margin: 0 auto;
}

.notice-cont-tit{
	width: 100%;
	text-align: center;
	font-size: 0.36rem;
	padding: 0.3rem 0;
}

.notice-cont-text{
	line-height: 0.45rem;
	max-height: calc(70vh - 2rem);
	font-size: 0.3rem;
	padding: 0 0.45rem 0.25rem;
	white-space:pre-line;
	overflow-y: scroll;
}

.notice-btn{
	max-width: 100%;
	width: 3.8rem;
	height: 0.8rem;
	line-height: 0.8rem;
	text-align: center;
	border-radius: 0.4rem;
	color: #fff;
	font-size: 0.3rem;
	background-color: #1890ff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 0.1rem auto 0.25rem;
}

.nexttimenotshow{
	line-height: 0.3rem;
	font-size: 0.26rem;
	color:#fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0.3rem;
}

.nexttimenotshow span{
	padding-left: 0.4rem;
	position: relative;
}

.nexttimenotshow span::before{
	content: '';
	width: 0.26rem;
	height: 0.26rem;
	border: solid 0.02rem #fff;
	box-sizing: border-box;
	border-radius: 0.14rem;
	transform: translateY(-50%);
	position: absolute;
	left: 0;
	top: 50%;
}

.nexttimenotshow .active::after{
	content: '';
	width: 0.16rem;
	height: 0.16rem;
	background-color: #fff;
	border-radius: 0.16rem;
	transform: translateY(-50%);
	position: absolute;
	left: 0.05rem;
	top: 50%;
}